; Template ini file for package manager
; ~Keripo

[list]
; All String[]
base = base1 base2 base3
packs = pack1 pack2 pack3
extras = extras1 extras2 extras3
lists = http://blah/list1.ini http://blah/list2.ini http://blah/list3.ini

[base1]
; Template example
; About
name = Base Item # 1 ; String
author = List of authors ; String
category = insert-category-here ; String

; Stats
status = 0 ; int: 0 = stable, 1 = alpha, 2 = beta, 3 = testing
; No support for shuffle1g shuffle2g shuffle3g nano2g nano3g 6g touch
supported = 1g 2g 3g 4g photo color mini1g mini2g nano1g 5g 5.5g ; String[]
dependencies = base2 base3 pack1 ; String[]

; Info
version = 1.234abc ; String
description = Insert one-lined description here. ; String
icon = http://blah/base1/icon.png ; String
links = http://link1.html http://link2.html ; String[]
pictures = http://blah/base1/pic1.jpg http://blah/base1/pic2.jpg ; String[]

; Download
download = http://blah/base1/base1.7z ; String
md5 = 9e107d9d372bb6826bd81d3542a419d6 ; String
path = /mnt/blah/ ; String
mirrors = http://blah2/base1/base1.7z http://blah3/base1/base1.7z ; String[]